import 'package:flutter/services.dart';


class GeneralFunctions {
  static TextInputType textFieldInputType(InputType type) {
    if (type == InputType.normal) {
      return TextInputType.text;
    } else if (type == InputType.password) {
      return TextInputType.visiblePassword;
    } else if (type == InputType.number) {
      return TextInputType.number;
    } else if (type == InputType.email) {
      return TextInputType.emailAddress;
    }
    return TextInputType.text;
  }
}

enum InputType { normal, password, number, email }

class AppFont{
  static String roboto = 'Roboto';
}